<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneSolde">
        <xs:attribute name="NumBordereau" type="V_Num6" use="optional"/>
        <xs:attribute name="NumPiece" type="V_Num6"/>
        <xs:attribute name="NumLigne" type="V_Num6"/>
        <xs:attribute name="DatePEC" type="V_Date" use="optional"/>
        <xs:attribute name="Tiers" type="V_Texte25"/>
        <xs:attribute name="ObjetPiece" type="V_Texte25"/>
        <xs:attribute name="SoldeDate3" type="V_Montant" use="optional"/>
        <xs:attribute name="SoldeDate4" type="V_Montant" use="optional"/>
        <xs:attribute name="ExercicePiece" type="V_Num4"/>
        <xs:attribute name="Diligence" type="V_Texte100"/>
        <xs:attribute name="MontantPiece" type="V_Montant" use="optional"/>
        <xs:attribute name="MontantFrais" type="V_Montant" use="optional"/>
        <xs:attribute name="MontantRAR" type="V_Montant" use="optional"/>
    </xs:complexType>
</xs:schema>
